Loading...
Searching...
No Matches
_FatOpContext Struct Reference

`#include <context.h>`

## Data Fields

FatFragment | buffer_frags
FatFragment * | buffer_map
FatFragment | buffer_offset
PedSector | frag_sectors
FatFragment | frags_duped
PedFileSystem * | new_fs
FatCluster | new_root_dir [32]
PedFileSystem * | old_fs
FatFragment * | remap
FatFragment | start_move_delta
FatDirection | start_move_dir

## Field Documentation

## buffer_frags

FatFragment _FatOpContext::buffer_frags

## buffer_map

FatFragment* _FatOpContext::buffer_map

## buffer_offset

FatFragment _FatOpContext::buffer_offset

## frag_sectors

PedSector _FatOpContext::frag_sectors

## frags_duped

FatFragment _FatOpContext::frags_duped

## new_fs

PedFileSystem* _FatOpContext::new_fs

## new_root_dir

FatCluster _FatOpContext::new_root_dir[32]

## old_fs

PedFileSystem* _FatOpContext::old_fs

## remap

FatFragment* _FatOpContext::remap

## start_move_delta

FatFragment _FatOpContext::start_move_delta

## start_move_dir

FatDirection _FatOpContext::start_move_dir

The documentation for this struct was generated from the following file:

- libparted/fs/r/fat/context.h